Summary: BackupPC 4 fuse filsystem
Name: fuse-backuppcfs4
Version: 0.2
Release: 3%{?dist}
License: GPLv2+
URL: https://svn.ulyssis.org/repos/sipa/backuppc-fuse/backuppcfs.pl
Group: Applications/System
Source: %{name}-%{version}.tar.gz

BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}

Requires: BackupPC >= 4
Requires: perl-Fuse

Provides: fuse-backuppcfs
COnflicts: fuse-backuppcfs

%description
Mount and explorer BackupPC's data like normal directory trees.

%prep
%setup -q

%build
# empty build

%install
%{__rm} -rf %{buildroot}
%{__mkdir} -p %{buildroot}/%{_bindir}
%{__install} -m 0755 backuppcfs.pl %{buildroot}/%{_bindir}/backuppcfs

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/*

%changelog
* Mon Jul 23 2018 Daniel Berteaud <daniel@firewall-services.com> 0.2-3
- new package built with tito

* Sun Jun 18 2017 Daniel Berteaud <daniel@ffirewall-services.com> 0.2-1
- Update by Craig Baratt to work with BackupPC v4

* Fri Nov 15 2013 Daniel Berteaud <daniel@ffirewall-services.com> 0.1-2
- Cleanup the spec file

* Fri Oct 28 2011 Daniel Berteaud <daniel@ffirewall-services.com> 0.1-1
- initial release

